## ruby-jekyll-feed 0.3.1

=== debian/changelog ===
ruby-jekyll-feed (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #805760)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Nov 2015 15:32:49 +0900
