=== debian/control ===
Source: ruby-jekyll-feed
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jekyll-feed.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jekyll-feed.git
Homepage: https://github.com/jekyll/jekyll-feed
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-feed
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Atom feed generator for Jekyll
 This package provide a Jekyll plugin to generate an Atom (RSS-like)
 feed of your Jekyll posts.
