=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jekyll-$1\.tar\.gz/ \
  https://github.com/jekyll/jekyll-feed/tags .*/v?(\d\.\d\.\d)\.tar\.gz
