## ruby-jekyll-feed 0.12.1

=== debian/changelog ===
ruby-jekyll-feed (0.12.1-3) unstable; urgency=medium

  * debian/control (Depends): Add proper jekyll dependencies.
    (Build-Depends): Add jekyll, ruby-rspec-core, ruby-nokogiri, ruby-typhoeus.
    (Description): Fix typo.
  * debian/copyright: Fix insecure-copyright-format-uri.
  * debian/ruby-tests.rake: Add rspec tests.
  * debian/rules: Remove spec/dest/ directory on clean target. Set and
    export LANG/LC_ALL to C.UTF-8 for tests.
  * debian/patches/fix_tests.patch: Add patch to fix tests.
  * debian/patches/series: Adjust patch series file accordingly.
  * debian/upstream/metadata: Add meta data.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 15 Aug 2019 05:01:30 +0200

ruby-jekyll-feed (0.12.1-2) unstable; urgency=medium

  * debian/control (Build-Depends): Add jekyll to fix autopkgtest.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 06 Aug 2019 01:05:41 +0200

ruby-jekyll-feed (0.12.1-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Raised to level 12.
  * d/control (Uploaders): Added myself.
    (Build-Depends): Raised debhelper version.
    (Standards-Version): Bumped to 4.4.0.
    (Vcs-Git, Vcs-Browser): Updated for salsa.d.o.
    (Enhances): Added.
  * d/copyright: Updated.
  * d/rules: Added target to install upstream changelog.
  * d/watch: Updated to use gemwatch.d.n.
  * d/patches/0001-Replace-git-execution-from-gemspec.patch: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 18 Jul 2019 00:53:11 +0200
