=== debian/control ===
Source: ruby-jekyll-feed
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               jekyll,
               ruby-nokogiri,
               ruby-rspec-core,
               ruby-typhoeus
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-feed.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-feed
Homepage: https://github.com/jekyll/jekyll-feed
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-feed
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 5~),
         jekyll (>= 3.7),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Atom feed generator for Jekyll
 This package provides a Jekyll plugin to generate an Atom (RSS-like)
 feed of your Jekyll posts.
