## ruby-jekyll-feed 0.13.0

=== debian/changelog ===
ruby-jekyll-feed (0.13.0-2) unstable; urgency=medium

  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12. Depend on ruby-rspec to
    fix FTBFS (closes: #952032).
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Versions} and remove interpreter and libraries.
  * d/ruby-tests.rake: Make it a file instead of a symlink and run tests.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 23 Feb 2020 21:20:49 +0100

ruby-jekyll-feed (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.4.1.
    (Build-Depends): Add versioned jekyll dependency.
    (Depends): Leave jekyll dependency after the plugin has been removed from
    Jekyll's dependencies. This fixes the FTBFS and closes: #940291.
  * d/patches/*: Rename and refresh patches.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Jan 2020 21:22:09 +0100
