=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-feed .*/jekyll-feed-(.*).tar.gz
