## ruby-jekyll-feed 0.14.0

=== debian/changelog ===
ruby-jekyll-feed (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update.
  * d/rules: Use gem installation layout and check dependencies during build.
  * d/watch: Use the github source.
  * d/patches/series: Disable 0001-Replace-git-execution-from-gemspec.patch.
    This patch doesn't apply anymore.
  * d/upstream/metadata: Remove Contact and Name fields. Fix Changelog URL.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 06 Jul 2020 19:57:58 +0200
