## ruby-jekyll-feed 0.15.1

=== debian/changelog ===
ruby-jekyll-feed (0.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 10 Oct 2020 01:29:27 +0200
