=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-jekyll-feed
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Daniel Leidert <dleidert@debian.org>
 Section: ruby
