=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,9 @@
 export LANGUAGE=C.UTF-8
 export LC_ALL=C.UTF-8
 
+export DH_RUBY = --gem-install
+export GEM2DEB_TEST_RUNNER = --check-dependencies
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
