## ruby-jekyll-feed 0.17.0

=== debian/changelog ===
ruby-jekyll-feed (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.2.
  * d/copyright (Copyright): Update dates.
  * d/rules (override_dh_auto_clean): Move into d/clean.
  * d/upstream/metadata (Bug-Submit): Fix URL. 

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Feb 2023 17:14:10 +0100

ruby-jekyll-feed (0.15.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on jekyll.

  [ Daniel Leidert ]
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.
  * Update watch file.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * eliminate lintian warning: redundant-control-relation
  * Use debhelper-compat version 13
  * Bump Standards-Version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Jul 2022 22:41:56 +0900
