=== debian/control ===
Source: ruby-jekyll-feed
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Daniel Leidert <dleidert@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               jekyll (<< 5~),
               ruby-nokogiri,
               ruby-rspec,
               ruby-typhoeus
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-feed
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-feed.git
Homepage: https://github.com/jekyll/jekyll-feed
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-feed
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Atom feed generator for Jekyll
 This package provides a Jekyll plugin to generate an Atom (RSS-like)
 feed of your Jekyll posts.
XB-Ruby-Versions: ${ruby:Versions}
