=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k History.markdown
-
-override_dh_auto_clean:
-	dh_auto_clean
-	$(RM) -rf $(CURDIR)/spec/dest/
